.seminar-info-holder{
    background-color: #E2E2E2;
   padding:30px 90px 0px 30px;

    margin-bottom: 20px;
    border-radius: 10px;
    height: 300px;

}
.seminar-info{
    display: flex;
    justify-content: space-around;
    background-color:rgba(97, 96, 101, 0.3);
border-radius: 10px;
   
}
.btn-info-holder{
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.btn-seminar{
    background-color:  rgba(83, 124, 130, 1)!important;
    color: white!important;
    margin-right: 20px !important;
    width: 150px;
    height: 50px;
    
    
}
.card{
    background-color: rgba(254, 254, 254, 1);
    border-radius: 10px;
    box-shadow: 0px 5px 20px rgba(37, 37, 37, 0.2);
    z-index: 3;
    position: relative;
   

}
.seminar-about{
    position: relative;

}

.seminar-about-holder{
   background-color:#000;
   background-image : url("../../assets/images/unsplash_YRMWVcdyhmI (1).png");
  padding: 30px 50px;
  position: relative;
}

.seminar-about-holder img{
    position:absolute;
    bottom:0;
}
.img-portrate-seminar-about{
  width: 400px;
  height: 300px;
display: flex;
justify-content: center;
   margin-top: -63px!important;
}
.text-seminar-about{
color: white;
    
    text-align: center;
    margin-top: 100px;
    font-weight: 700;
    font-size: 20px;
  

} 
.seminars-holder{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 100px 0;

    
}
.seminars{
    width: 80%!important;

    
}
.img-seminar-holder{
    margin-top: 26px!important;
    z-index: 2;
}
.img-seminar-holder img{
    width: 300px;
    height: 250px;
}
/* .border-card{
    background-color:rgba(79, 135, 148, 1);
    width: 200px;
    height: 15px;
   

    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-top: -10px;
    z-index: 1;
    margin-bottom: 50px;

} */
.cards-seminar{
    /* margin: 50px 30px; */
}
.card-wrapper{
    text-align: -webkit-center
}
.cards-seminars-wrapper{
   width: 100%!important;
   display: flex;
   justify-content: center;
   align-items: center;
   margin: 100px 0!important;

   


}
.icon-slider-card-seminars{
    position: absolute;
    top: -40px;
    color: #4F8794;
    width: 100px;
    height: 100px;
}

@media screen and (max-width:900px) {
    .seminar-about{
        display: none;
    }
    
}



.page-seminars .page-section-2 .course-box
{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.page-seminars .page-section-2 .course-box .image
{
    background-color: #fefefe;
    flex-basis: 200px;
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    position: relative;
    z-index: 2;
}
.page-seminars .page-section-2 .course-box .col-left
{
    background-color: #f0f0f0;
    flex: 1;
    padding: 20px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}
.page-seminars .page-section-2 .course-box .col-left:before
{
    background-color: #f0f0f0;
    width: 100px;
    height: 100%;
    border-radius: 10px;
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    z-index: -1;
}
.page-seminars .page-section-2 .course-box .title
{
    width: 100%;
    color: #252525;
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
}
.page-seminars .page-section-2 .course-box .des
{
    width: 100%;
    color: #252525;
    font-size: 14px;
    text-align: justify;
    margin-top: 15px;
}

.page-seminars .page-section-2 .course-box .date-link
{
    width: 100%;
    margin-top: 20px;
    display: flex;
}
.page-seminars .page-section-2 .course-box .date-link .date-age-rage
{
    background-color: #d1d1d2;
    height: auto;
    line-height: 40px;
    color: #252525;
    font-size: 12px;
    flex: 1;
    padding: 0 10px;
    margin-left: 10px;
    border: 0;
    border-radius: 10px;
}
.page-seminars .page-section-2 .course-box .date-link .date-age-rage span
{
    color: #252525;
    font-size: 15px;
    font-weight: normal;
    margin: 15px;
}
.page-seminars .page-section-2 .course-box .date-link .date-age-rage span:last-child
{
    margin-right: 30px;
}
.page-seminars .page-section-2 .course-box .date-link .link
{
    background-color: #537c82;
    flex-basis: 100px;
    line-height: 40px;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    border-radius: 10px;
}

@media (max-width: 767px)
{
    .page-seminars .page-section-2 .course-box
    {
        flex-direction: column;
    }
    .page-seminars .page-section-2 .course-box .col-left
    {
        width: 100%;
        padding: 50px 20px 20px 20px;
        margin-top: -30px;
    }
    .page-seminars .page-section-2 .course-box .col-left:before
    {
        display: none;
    }
    .page-seminars .page-section-2 .course-box .image
    {
        flex-basis: unset;
        width: 150px;
        height: 150px;
    }
}

